import { Typography } from '@procore/core-react';
import { ComponentProps } from 'react';
declare type TypographyProps = ComponentProps<typeof Typography>;
export declare function getCellValueTypographyProps(typographyProps?: TypographyProps): Omit<TypographyProps, 'children'>;
export {};
